CRAN Package Check Results for Package spotGUI

Last updated on 2020-08-11 11:49:30 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.1 14.37 107.17 121.54 OK
r-devel-linux-x86_64-debian-gcc 0.2.1 11.63 80.28 91.91 OK
r-devel-linux-x86_64-fedora-clang 0.2.1 151.31 OK
r-devel-linux-x86_64-fedora-gcc 0.2.1 149.22 OK
r-devel-windows-ix86+x86_64 0.2.1 38.00 168.00 206.00 OK
r-patched-linux-x86_64 0.2.1 9.87 103.14 113.01 OK
r-patched-solaris-x86 0.2.1 205.60 OK
r-release-linux-x86_64 0.2.1 0.53 2.44 2.97 ERROR
r-release-macos-x86_64 0.2.1 OK
r-release-windows-ix86+x86_64 0.2.1 47.00 162.00 209.00 OK
r-oldrel-macos-x86_64 0.2.1 OK
r-oldrel-windows-ix86+x86_64 0.2.1 21.00 125.00 146.00 OK

Check Details

Version: 0.2.1
Check: package dependencies
Result: ERROR
    Packages required but not available: 'smoof', 'SPOT', 'plotly'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-linux-x86_64